// 随访统计模块
import request from "@/utils/request";

const BASE_URL = "/sf-work/follow-document";

//查询随访任务统计概览
export function followUpTaskViewData(params) {
  return request({
    url: `${BASE_URL}/get-task-overview`,
    method: "post",
    data: params,
  })
}


// 查询随访任务统计列表
export function followUpTaskStaticalListApi(params) {
  return request({
    url: `${BASE_URL}/get-task-list`,
    method: "post",
    data: params,
  })
}
